<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_hot_city"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_10"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp"
        android:background="@drawable/shape_rv_bg_hot_city"
        android:gravity="center"
        android:paddingLeft="@dimen/size_10"
        android:paddingTop="5dp"
        android:paddingRight="@dimen/size_10"
        android:paddingBottom="5dp"
        android:textColor="@color/textMain"
        android:textSize="@dimen/text_14" />


</LinearLayout>
